﻿.btn
{
    width:120px;
    height:40px;
    padding: 8px 5px;
    margin-right: 3px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    text-align:center;
    font-size:13px;
    font-family:Arial,Helvetica,sans-serif;
    text-decoration:none;
    font-weight:bold;
    text-shadow: 1px 1px 3px #000;
    cursor: pointer;
    border:none;
    color:#FFF;
}

.login
{ 
    background-color:#009933;
}
.login:hover
{
    background-color:#006600;
}
.logout
{
    background-color:#F37A1C;
}
.logout:hover
{
    background-color:#F29723;
}
input[type="text"], select
{
    padding: 5px;
    margin: 5px;
}